/**
 * The CSS in here controls the appearance of the media manager
 */

#media__manager {
    height: 100%;
    overflow: hidden;
    margin-top: 90px;
}

#media__left {
    width: 30%;
    border-right: solid 1px __border__;

    height: 100%;
    overflow: auto;
    position: absolute;
    left: 0;
}

#media__right {
    width: 69.7%;

    height: 100%;
    overflow: auto;
    position: absolute;
    right: 0;
}

#media__manager h1 {
    margin: 0;
    padding: 0;
    margin-bottom: 0.5em;
}

/* --- Tree formatting --- */

#media__tree img {
    float: left;
    padding: 0.5em 0.3em 0 0;
}

#media__tree ul {
    list-style-type: none;
    list-style-image: none;
    margin-left: 1.5em;
}

#media__tree li {
    clear: left;
    list-style-type: none;
    list-style-image: none;
}
*+html #media__tree li,
* html #media__tree li {
    border: 1px solid __background__;
}/* I don't understand this, but this fixes a style bug in IE;
it's dirty, so any "real" fixes are welcome */

/* --- options --- */

#media__opts {
    padding-left: 1em;
    margin-bottom: 0.5em;
}

#media__opts input {
    float: left;
    display: block;
    margin-top: 4px;
    position: absolute;
}
*+html #media__opts input,
* html #media__opts input {
    position: static;
}

#media__opts label {
    display: block;
    float: left;
    margin-left: 20px;
    margin-bottom: 4px;
}
*+html #media__opts label,
* html #media__opts label {
    margin-left: 10px;
}

#media__opts br {
    clear: left;
}

/* --- file list --- */

#media__content img.load {
    margin: 1em auto;
}

#media__content #scroll__here {
    border: 1px dashed __border__;
}

#media__content .odd {
    background-color: __background_other__;
    padding: 0.4em;
}

#media__content .even {
    padding: 0.4em;
}

#media__content a.mediafile {
    margin-right: 1.5em;
    font-weight: bold;
}

#media__content div.detail {
    padding: 0.3em 0 0.3em 2em;
}

#media__content div.detail div.thumb {
    float: left;
    width: 130px;
    text-align: center;
    margin-right: 0.4em;
}


#media__content img.btn {
    vertical-align: text-bottom;
}

#media__content div.example {
    color: __text_neu__;
    margin-left: 1em;
}

/* --- upload form --- */

#media__content div.upload {
    font-size: 90%;
    padding: 0 0.5em 0.5em 0.5em;
}

#media__content form#dw__upload,
#media__content div#dw__flashupload {
    display: block;
    border-bottom: solid 1px __border__;
    padding: 0 0.5em 1em 0.5em;
}
#media__content form#dw__upload fieldset {
    padding: 0;
    margin: 0;
    border: none;
    width: auto;
}
#media__content form#dw__upload p {
    text-align: left;
    padding: 0.25em 0;
    margin: 0;
    line-height: 1.0em;
}
#media__content form#dw__upload label.check {
    float: none;
    width: auto;
    margin-left: 11.5em;
}

/* --- meta edit form --- */

#media__content form.meta {
    display: block;
    padding: 0 0 1em 0;
}

#media__content form.meta label {
    display: block;
    width: 25%;
    float: left;
    font-weight: bold;
    margin-left: 1em;
    clear: left;
}

#media__content form.meta .edit {
    font: 100% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
    float: left;
    width: 70%;
    padding-right: 0;
    padding-left: 0.2em;
    margin: 2px;
}

#media__content form.meta textarea.edit {
    height: 8em;
}

#media__content form.meta div.metafield {
    clear: left;
}

#media__content form.meta div.buttons {
    clear: left;
    margin-left: 20%;
    padding-left: 1em;
}
